body,html
{
  margin: 0;
  padding: 0;
  height: 100%;
  overflow: -moz-scrollbars-vertical;
}
body
{
  background-color: #eee;
  font-family: tahoma;
  font-size: 12px;
}
#container
{
  margin: 0 auto 0;
  width: 780px;

  background-image: url(/public/images/FCFred_HEADER_02.jpg);
  background-repeat: repeat-y;

}
#header
{
  height: 145px;
  padding: 0;
  margin: 0;
}
#header img
{
	margin: 0;
	padding: 0;	
}
#content
{
  min-height: 300px;
  padding: 6px;
  margin-left: 27px;
  float: left;
  width: 500px;
}
#footer
{
  height: 40px;
  clear: both;
  background-image: url(/public/images/FCFred_HEADER_03.jpg);
  background-position: bottom;
}
#footerContent
{
  font-family: verdana;
  background-color: #eaeaea;
  margin-left: 27px;
  margin-right: 25px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 10px;
}

#sidebarContainer
{
  float: right;
  width: 210px;
  margin-right: 26px;
  padding: 5px;
  padding-top: 10px;
  padding-right: 0;
}
#sidebar
{
  background-color: #eaeaea;
  background-image: url(/public/images/sidebar_03.jpg);
  background-repeat: no-repeat;
  margin: 3px;
  margin-bottom: 10px;
  clear: both;
}
#sidebar ul
{
   margin: 0;
  padding: 0;
}
#sidebarContent
{
  padding: 8px;
}
#sidebarFooter
{
  height: 14px;
  background-image: url(/public/images/sidebar_06.jpg);
}

#sidebar h1
{
  font-size: 15px;
  font-weight: bold;
  margin: 0;
  margin-bottom: 2px;
}

h1
{
  font-weight: normal;
  font-size: 24px;
  color: #40951b;
  margin: 0;
  padding: 0;
  margin-top: 6px;
  margin-bottom: 10px;
}
h2
{
  font-weight: bold;
  font-size: 13px;
  color: #000;
}
h3 a
{
	font-size: 14px;
	color: #40951b;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
h3 a:hover
{
	text-decoration: underline;
}

h5
{
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size: 12px;
}


a
{
	color: #408525;
 	text-decoration: none;
}
a:hover
{
  text-decoration: underline;
}







#menu
{
  background-color: #507545;

  /*height: 25px;*/
  margin-left: 26px;
  margin-right: 25px;
  border-right: 1px solid #c2c4bc;
  border-left: 1px solid #e2e8e0;
  border-bottom: 1px solid #ddd;
  
  margin-bottom: 4px;
}
#menu ul
{
  margin: 0;
  padding: 0;  
  height: 25px;
  list-style-type: none;
}
#menu li 
{
	padding: 0;
	margin: 0;
	float: left;
	_width: 50px; /* IE6 hack */
}
#menu a 
{
	margin: 0;
	padding: 0;
	display: block;
	padding-left: 13px;
	padding-right: 13px;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	padding-top: 5px;
	/*line-height: 25px;*/
}

#menu a:hover
{
  background-color: #60b54b;
}

#leden
{

}

#leden ul
{
	list-style: none;
	padding: 0;
	margin: 0;	
}
#leden ul li
{
	padding: 0;
	margin: 0;
}
blockquote
{
	line-height: 21px;
	margin: 0;
	padding: 0;
	padding-left: 20px; 
}